Installing Go

Follow the instructions for your system on the installation page at golang.org.

Exercism supports Go 1.2 and higher.